/* 全体 */
:root {
  --main-color: #3ab96e;
  --accent-color: #ffe95d;
  --price-color: #ff821a;

  --manrope: "Manrope", sans-serif;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.5;
  overflow-x: clip;
}
img {
  width: 100%;
}
picture {
  display: block;
}
a:hover {
  opacity: 0.7;
  transition: 0.3s;
}
@media screen and (min-width: 1200px) {
  html:focus-within {
    scroll-behavior: smooth;
  }
  .feature01 {
    scroll-margin-top: 60px;
  }
  .price {
    scroll-margin-top: 120px;
  }
}

/* ユーティリティ */
.u-marker {
  background: linear-gradient(transparent 70%, var(--accent-color) 70%);
}
.u-marker-green {
  background: linear-gradient(transparent 70%, #06c655 70%);
}
.u-green {
  color: var(--main-color);
}
.u-bg-l-green {
  color: #62c570;
}
.u-bg-d-green {
  color: #45bb8f;
}
.u-orange {
  color: var(--price-color);
}
.u-blue {
  color: #1B6AE6;
}

/* インナー幅 */
.l-inner01 {
  max-width: 600px;
  margin-inline: auto;
  padding: 0 18px;
}

/* セクション */
.l-section {
  margin-top: 50px;
}

/* 見出し */
.c-heading02 {
  font-size: 28px;
  font-weight: 900;
  text-align: center;
}
.c-heading03 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
}
.c-heading04 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
}
.c-heading04 .--pc {
  display: none;
}
/* テキスト */
.c-text01 {
  font-size: 14px;
  text-align: justify;
}
.c-text01 .--pc {
  display: none;
}
/* リンク */
.c-link01 {
  font-size: 14px;
  text-transform: uppercase;
}

@media screen and (min-width: 768px) {
  .l-inner01 {
    padding: 0 24px;
  }
  /* 見出し */
  .c-heading02 {
    font-size: 36px;
  }
  .c-heading03 {
    font-size: 24px;
  }
  .c-heading04 {
    font-size: 30px;
  }
  /* テキスト */
  .c-text01 {
    font-size: 16px;
  }
  .c-text01 .--sp {
    display: none;
  }
  .c-text01 .--pc {
    display: block;
  }
}

@media screen and (min-width: 1200px) {
  .l-inner01 {
    max-width: 980px;
  }
  .l-section {
    margin-top: 100px;
  }
  /* 見出し */
  .c-heading02 {
    font-size: 42px;
  }
  .c-heading03 {
    font-size: 48px;
  }
  .c-heading04 {
    font-size: 40px;
  }
  .c-heading04 .--pc {
    display: block;
  }
}

/* タブ */
.tab {
  margin-top: 30px;
}

/* タブメニュー */
.tab__menu {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
  background-color: #fffeed;
  padding: 8px;
  border-radius: 34px;
  border: 1px solid var(--main-color);
}

.tab__menu-item {
  padding: 8px 5px; /* メニューに高さを付ける */
  text-align: center;
  cursor: pointer;
  color: var(--main-color);
  font-weight: bold;
  background-color: #fff;
  border-radius: 30px;
  transition: all 0.3s; /* アニメーション */
}

/* is-activeがついている時のスタイル */
.tab__menu-item.is-active {
  background-color: var(--main-color);
  color: #ffffff;
}

/* タブパネル */
.tab__panel-box001 {
  display: none;
}

.tab__panel-box002 {
  display: none;
}

.tab__panel-box003 {
  display: none;
}

.tab__panel-box004 {
  display: none;
}

/* is-showがついている時のスタイル */
.tab__panel-box.is-show {
  display: block;
}

.tab__panel-text {
  margin-top: 18px;
}
.tab__panel-image {
  display: block;
  margin-top: 18px;
}

@media screen and (min-width: 1200px) {
  .tab__menu {
    grid-template-columns: repeat(4, 1fr);
  }
  .tab__menu-item br {
    display: none;
  }
  .tab__panel {
    margin-top: 32px;
  }
  .tab__panel-box {
    max-width: 800px;
    margin-inline: auto;
  }
  .tab__panel-box img {
    margin-top: 30px;
    padding: 0 30px;
  }
}

/* アコーディオン */
.c-accordion {
  padding: 10px 20px;
  border: 2px solid var(--main-color);
  border-radius: 8px;
}
.c-accordion + .c-accordion {
  margin-top: 20px;
}
.c-accordion__section {
  padding: 60px 0;
}
.c-accordion__heading {
  margin: 0;
  text-align: center;
  font-weight: bold;
}
.c-accordion__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  padding-bottom: 8px;
  font-weight: bold;
  font-family: var(--a-main-font);
  cursor: pointer;
}
.c-accordion__title-wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}
.c-accordion__title-ja {
  color: var(--main-color);
}
.c-accordion__title-en {
  color: var(--main-color);
  font-size: 30px;
  font-weight: bold;
  font-family: var(--manrope);
}
.c-accordion__title::after {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 16px;
  height: 16px;
  background-image: url(../img/icon_plus.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transition: 0.3s ease-in-out;
}

.c-accordion__title.is-open::after {
  background-image: url(../img/icon_minus.svg);
}
.c-accordion__body {
  display: grid;
  grid-template-rows: 0fr;
  transition: 250ms grid-template-rows ease;
}
.c-accordion__body.is-open {
  grid-template-rows: 1fr;
}
.c-accordion__body > .c-accordion__content {
  overflow: hidden;
}
.c-accordion__text {
  padding-top: 8px;
  border-top: 1px solid #d4d4d4;
  /* display: flex; */
  /* align-items: center; */
  gap: 10px;
}
.c-accordion__text-wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}
.c-accordion__text-en {
  color: #d4d4d4;
  font-size: 30px;
  font-family: var(--manrope);
  font-weight: bold;
}
.c-accordion__text-ja {
  font-size: 14px;
}

@media screen and (min-width: 1200px) {
  .c-accordion {
    padding: 4px 18px;
  }
  .c-accordion__title::after {
    width: 30px;
    height: 30px;
  }
  .c-accordion__title-en {
    font-size: 40px;
  }
  .c-accordion__title-ja {
    font-size: 18px;
  }
  .c-accordion__text-en {
    font-size: 40px;
  }
  .c-accordion__text-ja {
    font-size: 16px;
  }
}

/* ヘッダー */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  transition: 0.3s;
  z-index: 10;
  background-color: #fff;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px;
}
.header__logo {
  max-width: 120px;
  background-color: #fff;
}
.header__nav.--pc {
  display: none;
}
.header__nav-area {
  position: fixed;
  top: 0;
  left: -100%;
  z-index: 9;
  width: 100vw;
  height: 100vh;
  visibility: hidden;
  padding-top: 60px;
  background-color: var(--main-color);
  transition: 0.4s;
}
.header__nav-area.-active {
  left: 0;
  visibility: visible;
}
.global-navigation {
  padding-top: 80px;
  padding-right: 70px;
  padding-bottom: 120px;
  padding-left: 70px;
}
.global-navigation__list > li {
  padding-bottom: 20px;
  border-bottom: 1px solid #e7e9ee;
}
.global-navigation__list > li + li {
  margin-top: 20px;
}
.global-navigation__list > li:last-of-type {
  border-bottom: none;
}
.global-navigation__link {
  display: block;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .header__logo {
    width: 15%;
  }
}
@media screen and (min-width: 1200px) {
  .header__nav.--pc {
    display: block;
    padding: 16px 8px;
  }
  .header__nav-list {
    display: flex;
    gap: 30px;
  }
  .header__nav-link {
    font-size: 15px;
    font-weight: bold;
  }
  .header__nav-link.--cta {
    padding: 16px 20px;
    color: var(--accent-color);
    background-color: var(--main-color);
    border-radius: 38px;
    box-shadow: 0 3px 6px rgb(0, 0, 0, 0.16);
  }
}

/* フッター */
.footer {
  padding: 18px 0 64px;
}

.footer__copyright {
  display: block;
  text-align: center;
}
/* ハンバーガーメニュー */
.hamburger {
  display: block;
  height: 45px;
  margin-left: auto;
  position: relative;
  z-index: 10;
  width: 45px;
  border: none;
  background-color: transparent;
}
.hamburger.-active .hamburger__line {
  background-color: transparent;
}
.hamburger.-active .hamburger__line::before {
  top: 0;
  transform: rotate(45deg);
  background-color: #fff;
}
.hamburger.-active .hamburger__line::after {
  top: 0;
  width: 24px;
  transform: rotate(-45deg);
  background-color: #fff;
}
/* .hamburger.-active .hamburger__text::before {
  content: "閉じる";
} */
.hamburger__line {
  display: block;
  height: 2px;
  position: absolute;
  top: 23px;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  background-color: transparent;
  transition: 0.4s;
}
.hamburger__line:before,
.hamburger__line:after {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  background-color: var(--main-color);
  transition: inherit;
}
.hamburger__line:before {
  top: -6px;
}
.hamburger__line:after {
  top: 6px;
  right: 0;
  width: 18px;
}
.hamburger__text {
  position: absolute;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
/* .hamburger__text::before {
  content: "メニュー";
  text-align: center;
  color: #172e59;
  font-size: 10px;
  font-weight: 900;
} */

@media screen and (min-width: 1200px) {
  .hamburger {
    display: none;
  }
}
